@import "../../../utils/variables";
.root {
  width: 100%;
  outline-style: solid;
  outline-width: 1px;
  padding: 1rem 1.7rem;

  &[data-theme="dark"] {
    outline-color: $border-color-tiles-dark;
  }

  &[data-theme="light"] {
    outline-color: $border-color-tiles-light;
  }
}

.header {
  display: flex;
  margin-bottom: 0.5rem;
}

.headerContent {
  flex-grow: 1;
}

.heading {
  margin: 0;
}

.headingIcon {
  vertical-align: initial;
  padding-top: 0.1rem;
  margin-right: 0.3rem;
}
